﻿/* 
from Navigator01
@import url('../../shared/skins/Telerik/wwSunset/PanelBar.wwSunset.css'); 
*/
@import url('../../shared/skins/Telerik/wwNaked02/Menu.wwNaked02.css');
@import url('../../shared/skins/Telerik/wwDefault/TreeView.wwDefault.css');
@import url('../../shared/skins/Telerik/wwDefault/PanelBar.wwDefault.css');
@import url('../../shared/skins/Telerik/wwVista/TreeView.wwVista.css'); 

/*********** Global page ********************/
body, html
{
    margin: 0;
    padding: 0;
}
body, td, div
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	color: #333;
}

/*********** remove border from images inside anchor */
a img
{
   border:none;
}

/*********** Legacy ***************/
.Typewriter
{
     font-family:Courier New;
}
.FormPrompt
{
     color:Navy;
     font-size:11px;
}

.PageTitle01
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height:32px;
	font-variant: small-caps;
	color: #25358E;
}

/**************** Begin .accordionScope01 - default Accordion *************/

.accordionScope01 .accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B; 
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionScope01 .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

.accordionScope01 .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionScope01 .accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionScope01 .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

.accordionScope01 .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionScope01 .accordionContent
{
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

/**************** End .accordionScope01 - default Accordion *************/


/**************** Begin .accordionScope02 - default Accordion *************/

.accordionScope02 .accordionHeader
{
    border: 1px solid #2F4F4F;
    color: White;
    /* Button: ImageUrl="~/shared/images/Elements/Buttons/Expand01.jpg"  */
    /* Button: ImageUrl="~/shared/images/Elements/Buttons/Collapse01.jpg"  */
    background-image:url('../../shared/images/Elements/Bgnd/BlueGrad20x60.jpg');
    background-position: right;
    background-repeat: repeat-x ;
  
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	 text-decoration:underline;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
    padding-right:55px;
}

.accordionScope02 .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none; 
}

.accordionScope02 .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionScope02 .accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionScope02 .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

.accordionScope02 .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionScope02 .accordionContent
{
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

/**************** End .accordionScope02 - default Accordion *************/
 
 
 /********** Begin button **************/
.skin_button_wwButton01
{
	  text-decoration: none;
	  text-align: center;
	  vertical-align:middle;
	  text-transform: uppercase;
	  font-weight:bold;
	  color: White;
	 
	  font-size: 100%;
	  line-height:100%;
	  letter-spacing:.1em; 
	  
	  padding-top: 3px;
	  padding-right:3px;
	  padding-bottom:3px;
	  padding-left:3px;

	  border-left:2px solid #8EB7FB;
	  border-right:2px solid #688DCA;
	  border-top:2px solid #9BBFFA;
	  border-bottom:2px solid #4969AE;
	 
	  background-color:#69A1F8; 
	  white-space:nowrap;	 
	  margin:  0;
} 

.skin_button_wwButton02
{
	  text-decoration: none;
	  text-align: center;
	  vertical-align:middle;
	  text-transform: uppercase;
	  font-weight:bold;
	  color: White;
	 
	  font-size: 100%;
	  line-height:100%;
	  letter-spacing:.1em; 
	  
	  padding-top: 3px;
	  padding-right:0px;
	  padding-bottom:3px;
	  padding-left:0px;

	  border-left:2px solid #8EB7FB;
	  border-right:2px solid #688DCA;
	  border-top:2px solid #9BBFFA;
	  border-bottom:2px solid #4969AE;
	 
	  background-color:Red; 
	  white-space:nowrap;	 
	  margin:  0;
}

/********** End  button **************/

/************** Begin Data Grid ***************/ 
.skin_DataGrid_Colorful
{
	color:#333333;
}



.skin_DataGrid_Colorful caption
{
	 text-align:left;
	 font-weight:bold;
	 font-variant:small-caps;
	 font-size:130%;
	 color:  #990000;
	 white-space:nowrap; /* important when grid is empty, hence very narrow */
}

.skin_DataGrid_Colorful td
{
	padding:4px;
}

.skin_DataGrid_FooterStyle_Colorful
{
	background-color: #990000;
	font-weight:bold;
	color: White;
}


.skin_DataGrid_SelectedItemStyle_Colorful
{
	background-color:#FFCC66;
	font-weight:bold;
	color:Navy;

}

.skin_DataGrid_PagerStyle_Colorful
{
	background-color:#FFCC66;
	color:#333333;
	text-align:center;
}

.skin_DataGrid_AlternatingItemStyle_Colorful
{
	 background-color:White;
}

.skin_DataGrid_ItemStyle_Colorful
{
	background-color:#FFFBD6;
	color:#333333;
}

.skin_DataGrid_HeaderStyle_Colorful
{
	 background-color:#990000;
	 font-weight:bold;
	 color: White;
}


/* same as Visual Studio "Classic" */

.skin_DataGrid_Default
{
	color:#333333;
}

 .skin_DataGrid_HeaderStyle_Default td
 {
      color:White;
      font-weight:bold;
 }

.skin_DataGrid_Default caption
{
	 text-align:left;
	 font-weight:bold;
	 font-variant:small-caps;
	 font-size:130%;
	 color: #507CD1; 
	 white-space:nowrap; /* important when grid is empty, hence very narrow */
}


.skin_DataGrid_Default td
{
	padding:4px;
}

.skin_DataGrid_FooterStyle_Default
{
	/* background-color: #507CD1;*/
	background-color: #eeeeee;
	font-weight:bold;
	color: Navy;
}

.skin_DataGrid_EditItemStyle_Default
{
	background-color:#2461BF; 
}

.skin_DataGrid_SelectedItemStyle_Default
{
	background-color:#D1DDF1;
	font-weight:bold;
	color:#333333;

}

.skin_DataGrid_PagerStyle_Default
{
	/* background-color:#2461BF; */
	background-color:#d5d5d5; 
	color:White;
	font-weight:bold;
	text-align:center;
	
}

/* selected page */ 
.skin_DataGrid_PagerStyle_Default span
{
    padding:8px;
	color:#2461BF;
	/* background-color:White; */
	 background-color:#eeeeee;

	
}

.skin_DataGrid_PagerStyle_Default a:link,
.skin_DataGrid_PagerStyle_Default a:visited,
.skin_DataGrid_PagerStyle_Default a:hover,
.skin_DataGrid_PagerStyle_Default a:active
{
    padding:8px;
	/* color:White; */
	color:#2461BF;
}
 


.skin_DataGrid_AlternatingItemStyle_Default
{
	 background-color:White;
}

.skin_DataGrid_ItemStyle_Default
{
	background-color:#EFF3FB
}

.skin_DataGrid_HeaderStyle_Default
{
	 background-color:#507CD1;
	 font-weight:bold;
	 color: White;
}

/* same as Visual Studio "Professional" */

.skin_DataGrid_Professional
{
	color:#333333;
}

.skin_DataGrid_Professional caption
{
	 text-align:left;
	 font-weight:bold;
	 font-variant:small-caps;
	 font-size:130%;
	 color: #5D7B9D; 
	 white-space:nowrap; /* important when grid is empty, hence very narrow */
}

.skin_DataGrid_Professional td
{
	padding:4px;
}

.skin_DataGrid_FooterStyle_Professional
{
	background-color: #5D7B9D;
	font-weight:bold;
	color: White;
}

.skin_DataGrid_EditItemStyle_Professional
{
	background-color:#999999; 
}

.skin_DataGrid_SelectedItemStyle_Professional
{
	background-color:#E2DED6;
	font-weight:bold;
	color:#333333;
}

.skin_DataGrid_PagerStyle_Professional
{
	background-color:#284775;
	color:White;
	text-align:center;
}

.skin_DataGrid_AlternatingItemStyle_Professional
{
	 background-color:White;
	 color:#284775;
}

.skin_DataGrid_ItemStyle_Professional
{
	background-color:#F7F6F3;
	color:#333333;
}

.skin_DataGrid_HeaderStyle_Professional
{
	 background-color:#5D7B9D;
	 font-weight:bold;
	 color: White;
}

/************** End Data Grid ***************/ 

/********************* Begin DetailsView *******************/
/* The style of the whole table */
.skin_DetailsView_Default
{
     background-color:White;
 
}

.skin_DetailsView_Default caption
{
    background-image:url('detailsView/CaptionCenter.gif');
    padding-top:3px;
	padding-bottom:3px;
	font-weight:bold;
	color:White;
	font-size:100%;
	font-variant:small-caps;
}


/* Every cell in the table */
.skin_DetailsView_Default   td
{
	padding:3px;
	border-style:solid; /* gridlines */
	border-width:0px;
	border-color: #C7C7C7;
}

.skin_DetailsView_FooterStyle_Default
{
    background-color:#B5C7DE;
    color:#4A3C8C;
 
}

.skin_DetailsView_FieldHeaderStyle_Default
{
     font-weight: inherit;
     font-variant:small-caps;
     vertical-align:top;
     color:Navy;
}

/* CommandRow is where the Edit/Delete/Update buttons go */
.skin_DetailsView_CommandRowStyle_Default
{
     text-align:center;
}

.skin_DetailsView_RowStyle_Default
{
     background-color:#E7E7FF;
     color:#4A3C8C;
}
 
.skin_DetailsView_PagerStyle_Default
{
    background-color:#E7E7FF;
    color:#4A3C8C;
    text-align:right;
}

.skin_DetailsView_HeaderStyle_Default
{
     background-color:#4A3C8C;
     font-weight:bold;
     color:#F7F7F7;
}
.skin_DetailsView_EditRowStyle_Default
{
    background-color:#738A9C;
    font-weight:bold;
    color:#F7F7F7;
}

.skin_DetailsView_AlternatingRowStyle_Default
{
     background-color:#F7F7F7;
}
/********************* End DetailsView *******************/

/************** Begin Text Box and Drop Down List ************/
input.skin_TextBox_Default01,
skin_radDateInput_Default01,
select.skin_DropDownList_Default01,
span.skin_WWField_Default01 input,
span.skin_DropDownList_Default01 select
{
    background-color:White!important; /* override Goog toolbar autofill yellow*/
	border-style: solid;
	border-color:  #7f9db9; /* The native DDL border in IE6 */
	border-width: 1px;
}



/************** End Text Box Drop Down List ************/

/************* begin GridView ***************/
/* same as Visual Stuido "Classic" */

    
.skinGridView_ControlStyle_Default
{
	color:#111111;
	border-style:solid;
	border-width:1px;
}

.skinGridView_ControlStyle_Default td
{
	 padding:4px;
}

.skinGridView_FooterStyle_Default
{
    background-color:#507CD1;
    font-weight:bold;
    color:White;
}

.skinGridView_RowStyle_Default
{
     background-color:#2461BF;
}

.skinGridView_RowStyle_Default
{
     background-color:#EFF3FB;
}

/* begin pager */
.skinGridView_PagerStyle_Default 
{
     background-color:#507CD1; /*#2461BF;*/
     color:White;
     text-align:center;
}

 .skinGridView_PagerStyle_Default  td
{
    padding-top:0px;
    padding-bottom:0px;
    padding-left:0.5em;
}

.skinGridView_PagerStyle_Default a:visited,
.skinGridView_PagerStyle_Default a:link,
.skinGridView_PagerStyle_Default td
{
     color:white;
     font-weight:bold;
 
}
/* end pager */

.skinGridView_SelectedRowStyle_Default
{
    background-color:#D1DDF1;
    font-weight:bold;
    color:#333333;
}

.skinGridView_HeaderStyle_Default
{
    background-color:#507CD1;
    font-weight:bold;
    color:White;
}

.skinGridView_EditRowStyle_Default
{
     background-color:#2461BF;
}

.skinGridView_AlternatingRowStyle_Default
{
     background-color:White;
}
/*************** End GridView ****************/
/***************** Begin Hyperlink **********/
/* custom hyperlink 100x36 */
a.skin_hyperlink_button
{
    display:  block; /* firefox does not like inline-block */
    background-repeat: no-repeat;
    text-align:center;
    vertical-align:middle;
    text-decoration:none;
}

a:hover.skin_hyperlink_button
{
    text-decoration:underline;
}


a.button100x36
{
    width: 100px;
    height: 36px;
    line-height:36px;
    font-weight:bold;
    margin:5px;
    font-size:14px;
} 


a.button100x36Blue
{
   background-image: url( 'hyperlink/Buttons1_Blue_100x36.gif' );
   color:#ffffff; 
   
}

a.button100x36Aqua
{
   background-image: url( 'hyperlink/Buttons1_Aqua_100x36.gif' );
   color:Black;
}

a.button100x36Gold
{
   background-image: url( 'hyperlink/Buttons1_Gold_100x36.gif' );
   color:Black;
}

a.button100x36Gray
{
   background-image: url( 'hyperlink/Buttons1_Gray_100x36.gif' );
   color:Black;
}

a.button100x36Green
{
   background-image: url( 'hyperlink/Buttons1_Green_100x36.gif' );
   color:White;
}

a.button100x36LtBlack
{
   background-image: url( 'hyperlink/Buttons1_LtBlack_100x36.gif' );
   color:White;
}

a.button100x36LtBlue
{
   background-image: url( 'hyperlink/Buttons1_LtBlue_100x36.gif' );
   color:Black;
}

a.button100x36Orange
{
   background-image: url( 'hyperlink/Buttons1_Orange_100x36.gif' );
   color:Navy;
}

a.button100x36Purple
{
   background-image: url( 'hyperlink/Buttons1_Purple_100x36.gif' );
   color:White;
}

a.button100x36Red
{
   color:White;
   background-image: url( 'hyperlink/Buttons1_Red_100x36.gif' );
}


/* custom hyperlink 50x18 */

a.button50x18
{
    width: 50px;
    height: 18px;
    line-height:18px;
    font-weight:bold;
    margin:3px;
    font-size: 12px;
} 

a:hover.button50x18
{
    text-decoration:underline;
}

a.button50x18Blue
{
   background-image: url( 'hyperlink/Buttons1_Blue_50x18.gif' );
   color:#ffffff; 
   
}

a.button50x18Aqua
{
   background-image: url( 'hyperlink/Buttons1_Aqua_50x18.gif' );
   color:Black;
}

a.button50x18Gold
{
   background-image: url( 'hyperlink/Buttons1_Gold_50x18.gif' );
   color:Black;
}

a.button50x18Gray
{
   background-image: url( 'hyperlink/Buttons1_Gray_50x18.gif' );
   color:Black;
}

a.button50x18Green
{
   background-image: url( 'hyperlink/Buttons1_Green_50x18.gif' );
   color:White;
}

a.button50x18LtBlack
{
   background-image: url( 'hyperlink/Buttons1_LtBlack_50x18.gif' );
   color:White;
}

a.button50x18LtBlue
{
   background-image: url( 'hyperlink/Buttons1_LtBlue_50x18.gif' );
   color:Black;
}

a.button50x18Orange
{
   background-image: url( 'hyperlink/Buttons1_Orange_50x18.gif' );
   color:Navy;
}

a.button50x18Purple
{
   background-image: url( 'hyperlink/Buttons1_Purple_50x18.gif' );
   color:White;
}

a.button50x18Red
{
   color:White;
   background-image: url( 'hyperlink/Buttons1_Red_50x18.gif' );
}

/* custom hyperlink 100x18 */



a.button100x18
{
    width: 100px;
    height: 18px;
    line-height:18px;
    font-weight:bold;
    margin:3px;
    font-size: 12px;
} 

a:hover.button100x18
{
    text-decoration:underline;
}

a.button100x18Blue
{
   background-image: url( 'hyperlink/Buttons1_Blue_100x18.gif' );
   color:#ffffff; 
   
}

a.button100x18Aqua
{
   background-image: url( 'hyperlink/Buttons1_Aqua_100x18.gif' );
   color:Black;
}

a.button100x18Gold
{
   background-image: url( 'hyperlink/Buttons1_Gold_100x18.gif' );
   color:Black;
}

a.button100x18Gray
{
   background-image: url( 'hyperlink/Buttons1_Gray_100x18.gif' );
   color:Black;
}

a.button100x18Green
{
   background-image: url( 'hyperlink/Buttons1_Green_100x18.gif' );
   color:White;
}
/*
a.button100x18LtBlack
{
   background-image: url( 'hyperlink/Buttons1_LtBlack_100x18.gif' );
   color:White;
}
*/
a.button100x18LtBlue
{
   background-image: url( 'hyperlink/Buttons1_LtBlue_100x18.gif' );
   color:Black;
}

a.button100x18Orange
{
   background-image: url( 'hyperlink/Buttons1_Orange_100x18.gif' );
   color:Navy;
}

a.button100x18Purple
{
   background-image: url( 'hyperlink/Buttons1_Purple_100x18.gif' );
   color:White;
}

a.button100x18Red
{
   color:White;
   background-image: url( 'hyperlink/Buttons1_Red_100x18.gif' );
}


/******* wwNavMenu01 ************/
a.skin_wwNavMenu01,
a:visited.skin_wwNavMenu01,
a:hover.skin_wwNavMenu01,
a:link.skin_wwNavMenu01
{
    text-decoration:none;
    color:Navy;
    /*
    background-image:url('/shared/images/icons/LokasRealistic/24/2004-arrow_right2.gif');
    background-repeat:no-repeat; 
    background-position:left;
    padding-left:30px;
    */
   
}
a:hover.skin_wwNavMenu01
{
    text-decoration:underline;
}

/************* End Hyperlink **************/
/************** Begin Label, checkbox ***************/
.skin_checkbox_prompt01,
.skin_label_prompt01
{
      
     font-weight: 500;
     color:Navy;
}

.skin_label_faint01
{
    color:#eeeeee;
}
/*********** End Label **************/

/********** Begin Panel **************/

/********** panelScope1 ****************/

.skin_panel_panelScope1 h1
{
    background-repeat:no-repeat;
    /* font-variant:small-caps; */
    font-size: 1.1em;
    background-color: #c5dff9; 
    
    
    border-bottom: solid 1px #006600; /* dk green */
    font-weight: bold;
    padding: 4px;
    margin: 0px;
    margin-bottom:1em;
}    


.skin_panel_panelScope1 h2
{
    color:#990000;
    font-weight:bold;
    font-size:1em;
    padding:4px;
}    

.skin_panel_panelScope1 .quoteSource
{
     font-variant:small-caps;
     color:#888888;
}    

.skin_panel_panelScope1 .quoteText
{
    
}


/****** BulletIcon48x48 ***********/
/*
Usage:
<ul class="bulletIcon48x48">
<li  style="background-image:url('<%= ResolveClientUrl("~/shared/images/icons/LokasArtistic/48/075-file_user.gif")%>')">
text
</ul>
</ul>
*/
ul.bulletIcon32x32 li,
ul.bulletIcon48x48 li
{
	background-position: left top;
	background-repeat:no-repeat;
	list-style-position:outside;
	
	list-style-type:none;	
}
ul.bulletIcon32x32 li
{
	padding-left:42px;
	margin-left:-40px;
	margin-bottom:10px;
}
ul.bulletIcon48x48 li
{
	padding-left:58px;
	margin-left:-40px;
	margin-bottom:10px;
}
/****************************/

/******** bullets with red triangle   ********/
ul.bullet12x12RedTriangle
{
    padding: 0px;
    margin:  1em 0em 1em 2em;/* indent to the right */
}

ul.bullet12x12RedTriangle li
{
    margin-bottom:1em;
    list-style: none;
    list-style-type:none;
    list-style-position: outside; /* default */
	padding-left:0;
	margin-left:0;
    list-style-image:url( 'panel/BulletRedTriangle.gif' );
}        



/************** Panel: bullet scope ************/
.skin_panel_bulletScope1 ul
{
    padding: 0px;
    /* margin:    1em 0em 1em 16px; */ 
    margin:    1em 0em 1em 2em;/* indent to the right */
}

.skin_panel_bulletScope1 ol
{
    margin-left:3em;
}

.skin_panel_bulletScope1  ol  li,
.skin_panel_bulletScope1  ul  li
{
    margin-bottom:1em;
}

.skin_panel_bulletScope1  ul  li
{
    list-style: none;
    list-style-type:none;
    list-style-position:outside; /* default */
}

.skin_panel_bulletScope1 ul  li
{
    list-style-image:url( 'panel/BulletRedTriangle.gif' );
}        

/************** Panel: links *****************/
.skin_panel_linkScope1 a:link,
.skin_panel_linkScope1 a
{
    text-decoration:none;
    color:Navy;
}

.skin_panel_linkScope1 a:hover
{
     color:Red;
}

.skin_panel_linkScope1 a:focus
{
}
    
    
/************** Panel:  frames ********************/
.skin_panel_simple_frame01
{
    background:     #fff9d6;
    border:         #dd3c11 1px solid #e2c823;
    margin:         0px 0px 0px 0px;
    padding:        10px;
}

.skin_panel_simple_frame02
{
    background:     #f9f9f9;
    border:         solid 1px #cccccc;
    margin:         0px 0px 0px 0px;
    padding:        10px;
}

.skin_panel_simple_frame03
{
    background:     #ffffd5;
    border:         solid 1px #c30001;
    margin:         0px 0px 0px 0px;
    padding:        10px;
}

.skin_panel_simple_frame04
{
    background:     #ffffff;
    border:         solid 1px #dfdfdf;
    margin:         0px 0px 0px 0px;
    padding:        10px;
}


/*********** End Panel ************/

/********** Begin Wizard *********/
.skin_wizard_colorful01
{
}
/*********** End Wizard ***********/

